@media only screen and (min-width: 901px) {
    .region-primary-menu .block-menu .menu{
        padding: 0;
    }
    .region-primary-menu .menu a{
        color: #fff;
        text-transform: uppercase;
        background: transparent;
        margin: 0 5px;
        font-size: 17px;
    }
    .region-primary-menu .menu a:hover, .region-primary-menu .menu .menu-item--active-trail a, .region-primary-menu .menu a.is-active{
        background: none;
        color: #fff;
        text-decoration: underline;
    }
    .region-primary-menu .menu a:active, .region-primary-menu .menu a:focus{
        background: none;
    }
    .region-primary-menu .menu li:first-child a{
        width: 103px;
        height: 66px;
        background: url("/img/home2.png") no-repeat;
        padding: 0;
        position: absolute;
        font-size: 0px;
        margin: -5px 0 0 0;
    }
    .region-primary-menu .menu li:nth-child(2) a{
        margin-left: 100px;
    }
    .front-description .about-us-people{
        float: left;
        margin-right: 10px;
        max-width: 290px;
    }
    .icons .icon-item{
        margin: 45px 25px;
    }
    .featured-bottom .region-featured-bottom-first{
        padding: 0 50px;
    }
    .site-footer__top .region{
        width: 32%;
    }

    .view-products .views-row {
        width: 550px;
    }
}